@charset "utf-8";
/* CSS Document */

body {
	background-color: #8BD4F7;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(images/bkgrd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#wrapper {
	padding: 0px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



#banner {
	padding: 0px;
	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer a {
	color: #666;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}

#footer {
	width: 940px;
	height: auto;
	color: #000;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 5px;
	margin: 0px;
	clear: both;
	background-repeat: no-repeat;
	text-align: center;
	padding-bottom: 5px;
	background-color: #FFF;
}
a {
	color: #333;
	text-decoration: underline;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
}


a:hover {
	color: #333;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav_menu {
	width: 760px;
	height: auto;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	float: right;
}
#main {
	width: 1000px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h3 {
	font-size: 13px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding: 0px;
}
#leftside {
	width: 150px;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: left;
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#content {
	width: 760px;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: right;
	background-repeat: repeat-y;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#content p img {
	padding: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.ref_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666;
}
.small_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333;
}
